<ART ID="00702" PID="1804" JID="134" BPAGE="505" EPAGE="522" PII="S0218216509007026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PARTIAL ORDERING OF KNOTS AND LINKS THROUGH DIAGRAMMATIC UNKNOTTING</MTI>
<RTI>Partial Ordering of Knots and Links</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUANAN</FNM>
<SNM>DIAO</SNM>
<EAD>ydiao@uncc.edu</EAD>
<X-REF REFID="S0218216509007026AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007026AF001">Department of Mathematics, University of North Carolina at Charlotte, Charlotte, NC 28223, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CLAUS</FNM>
<SNM>ERNST</SNM>
<EAD>claus.ernst@wku.edu</EAD>
<X-REF REFID="S0218216509007026AF002"></X-REF>
</AUT>
<AFF ID="S0218216509007026AF002">Department of Mathematics, Western Kentucky University, Bowling Green, KY 42101, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>STASIAK</SNM>
<EAD>Andrzej.Stasiak@unil.ch</EAD>
<X-REF REFID="S0218216509007026AF003"></X-REF>
</AUT>
<AFF ID="S0218216509007026AF003">Centre Int&#x00E9;gratif de G&#x00E9;nomique, B&#x00E2;timent Biophore, Niveau 1, Facult&#x00E9; de Biologie et de M&#x00E9;decine, Universit&#x00E9; de Lausanne, CH-1015 Lausanne-Dorigny, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2008</RE>
</HIST>
<ABST>
<P>In this paper we define a partial ordering of knots and links using a special property derived from their minimal diagrams. A link <F><TEX ID="S0218216509007026M001">$\mathcal{K}'$</TEX></F> is called a <IT>predecessor</IT> of a link <F><TEX ID="S0218216509007026M002">$\mathcal{K}$</TEX></F> if <F><TEX ID="S0218216509007026M003">$Cr(\mathcal{K}') &#x003C; Cr(\mathcal{K})$</TEX></F> and a diagram of <F><TEX ID="S0218216509007026M004">$\mathcal{K}'$</TEX></F> can be obtained from a minimal diagram <F>D</F> of <F><TEX ID="S0218216509007026M005">$\mathcal{K}$</TEX></F> by a single crossing change. In such a case, we say that <F><TEX ID="S0218216509007026M006">$\mathcal{K}' &#x003C; \mathcal{K}$</TEX></F>. We investigate the sets of links that can be obtained by single crossing changes over all minimal diagrams of a given link. We show that these sets are specific for different links and permit partial ordering of all links. Some interesting results are presented and many questions are raised.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>links</KWD>
<KWD>crossing number</KWD>
<KWD>unknotting number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57M25</KWD>
</KWDG>
</FRONT>
</ART>
